playSMS Forum

HELP Please ERROR Installation of playsms 1-4-2

Hello everybody, i have a project on playsms and i have a problem in the installation .


the installation is blocked at start…
Please i really need help
My ubuntu version is 18.04

Do not use playSMS other than version 1.4.3, they are all have security issues.

Try follow this manual:

anton

hi thank you for your response, for this version i have an error in the ssh step : ECDSA key fingerprint is SHA256:Xjov7I4aXf7CgKkm3RAjQpS5/2auhpTL8Wdcq/BIVp0.
Are you sure you want to continue connecting (yes/no)?
Host key verification failed.
It is for a project so we don’t need the lattest version we just have to explain the fonctionnement of playsms.

If you use playSMS version 1.4.2 or any version below 1.4.3 your whole server can be taken by attacker, so do not use it.

Just follow the howto exactly as is, dont change anything for testing, until you understand how it works. Its in Virtualbox so you can just do it again, create new vbox and try again.

anton

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.